#navbarNav .navbar-nav {
    margin-left:82%;
}

#navbarNav .navbar-nav .nav-item .icon-user-header {
    height:23px;
    margin-left: -70px;
}

#navbarNav .navbar-nav .nav-item .fullname-header {
    margin-left: -55px;
}

#navbarNav .navbar-nav .nav-item .dropdown-menu .dropdown-item .icon-dropdown-setting {
    height:23px; margin-left: -40px;
}

#navbarNav .navbar-nav .nav-item .dropdown-menu .dropdown-item .icon-dropdown-logout {
    height:23px; margin-left: -40px;
}
#navbarNav .navbar-nav .nav-item .dropdown-menu .dropdown-item .icon-dropdown-show {
    height:20px; margin-left: -40px;
}

#navbarNav .navbar-nav .nav-item .dropdown-menu .dropdown-item span {
    margin-left: -21px;
}
